<?php
ob_start();
session_start();

$text = $_REQUEST['msg'];
echo $text;





$fromm= $_REQUEST['From'];
$too= $_REQUEST['To'];
$too='+13312583566';


require __DIR__ . '/vendor/autoload.php';

// Use the REST API Client to make requests to the Twilio REST API
use Twilio\Rest\Client;

// Your Account AccountSid and Auth Token from twilio.com/console
$AccountSid = 'AC04df673d3e6a14167487dbeac93e29a9';
$AuthToken = 'f6bad0da9a51c967e7d291dfaaebbdac';
$client = new Client($AccountSid, $AuthToken);

// Use the client to do fun stuff like send text messages!

// An array of users(receivers) containing Mobile Number & Name.
// +1 is code of country(US). And xxxxxxxxxx is user's mobile number.
$people = array(
	'715-446-7120' => "Chirag",
);
foreach ($people as $number => $name) {
	$sms = $client->account->messages->create(
		$number,
		array(
			'from' => $too, //phone number from twilio.com
			'body' => "From   Body "
		)
	); 
//	echo "Sent message to $name <br><br>";
}




//header("Location: index.php", true, 301);


		//	header('Location:http://perfectsuggestionsms.com/nicholas/bot.php');
exit();

ob_flush();
?>